-- 基础信息
base_info = {
	group_id = 133220268
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 268001, gadget_id = 70500000, pos = { x = -2213.751, y = 228.507, z = -4285.302 }, rot = { x = 0.000, y = 144.284, z = 0.000 }, level = 27, point_type = 2001, area_id = 11 },
	{ config_id = 268003, gadget_id = 70500000, pos = { x = -2299.996, y = 223.210, z = -4217.902 }, rot = { x = 0.000, y = 64.808, z = 0.000 }, level = 27, point_type = 2001, area_id = 11 },
	{ config_id = 268004, gadget_id = 70500000, pos = { x = -2297.969, y = 226.815, z = -4264.830 }, rot = { x = 0.000, y = 277.609, z = 0.000 }, level = 27, point_type = 2004, area_id = 11 },
	{ config_id = 268007, gadget_id = 70500000, pos = { x = -2296.975, y = 201.816, z = -4167.050 }, rot = { x = 0.000, y = 43.161, z = 0.000 }, level = 27, point_type = 2001, area_id = 11 },
	{ config_id = 268008, gadget_id = 70290002, pos = { x = -2290.833, y = 201.147, z = -4189.910 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 268009, gadget_id = 70500000, pos = { x = -2291.904, y = 202.765, z = -4189.196 }, rot = { x = 0.000, y = 265.000, z = 0.000 }, level = 27, point_type = 2034, owner = 268008, area_id = 11 },
	{ config_id = 268010, gadget_id = 70500000, pos = { x = -2289.963, y = 203.775, z = -4190.921 }, rot = { x = 0.000, y = 314.000, z = 0.000 }, level = 27, point_type = 2034, owner = 268008, area_id = 11 },
	{ config_id = 268011, gadget_id = 70500000, pos = { x = -2290.790, y = 204.055, z = -4188.529 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2034, owner = 268008, area_id = 11 },
	{ config_id = 268013, gadget_id = 70500000, pos = { x = -2285.137, y = 230.573, z = -4291.891 }, rot = { x = 0.000, y = 71.135, z = 0.000 }, level = 27, point_type = 2041, area_id = 11 },
	{ config_id = 268015, gadget_id = 70500000, pos = { x = -2240.042, y = 226.803, z = -4284.773 }, rot = { x = 0.000, y = 230.135, z = 0.000 }, level = 27, point_type = 2041, area_id = 11 },
	{ config_id = 268016, gadget_id = 70500000, pos = { x = -1962.322, y = 198.889, z = -4213.450 }, rot = { x = 0.000, y = 276.043, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 268017, gadget_id = 70500000, pos = { x = -2263.454, y = 198.398, z = -4153.929 }, rot = { x = 0.000, y = 236.915, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 268018, gadget_id = 70500000, pos = { x = -2265.508, y = 198.693, z = -4157.466 }, rot = { x = 0.000, y = 21.211, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 268019, gadget_id = 70500000, pos = { x = -2262.219, y = 198.564, z = -4141.884 }, rot = { x = 0.000, y = 21.211, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 268020, gadget_id = 70500000, pos = { x = -1954.160, y = 199.230, z = -4216.896 }, rot = { x = 0.000, y = 21.211, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 268021, gadget_id = 70500000, pos = { x = -1965.398, y = 198.310, z = -4234.066 }, rot = { x = 0.000, y = 21.211, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 268022, gadget_id = 70500000, pos = { x = -2266.819, y = 226.038, z = -4278.985 }, rot = { x = 0.000, y = 8.733, z = 0.000 }, level = 27, point_type = 2041, area_id = 11 },
	{ config_id = 268026, gadget_id = 70500000, pos = { x = -2248.666, y = 201.495, z = -4230.750 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2001, area_id = 11 },
	{ config_id = 268027, gadget_id = 70500000, pos = { x = -2206.236, y = 201.172, z = -4250.761 }, rot = { x = 16.501, y = 354.625, z = 343.419 }, level = 27, point_type = 1008, area_id = 11 },
	{ config_id = 268028, gadget_id = 70500000, pos = { x = -2208.559, y = 205.598, z = -4253.919 }, rot = { x = 73.906, y = 359.778, z = 358.200 }, level = 27, point_type = 1008, area_id = 11 },
	{ config_id = 268029, gadget_id = 70500000, pos = { x = -2201.613, y = 202.035, z = -4254.088 }, rot = { x = 25.413, y = 290.463, z = 341.833 }, level = 27, point_type = 1008, area_id = 11 },
	{ config_id = 268030, gadget_id = 70500000, pos = { x = -2198.652, y = 203.042, z = -4257.610 }, rot = { x = 33.941, y = 83.963, z = 4.265 }, level = 27, point_type = 1008, area_id = 11 },
	{ config_id = 268031, gadget_id = 70290010, pos = { x = -2199.163, y = 200.584, z = -4279.637 }, rot = { x = 342.370, y = 3.767, z = 349.295 }, level = 27, area_id = 11 },
	{ config_id = 268032, gadget_id = 70500000, pos = { x = -2199.163, y = 200.584, z = -4279.637 }, rot = { x = 342.370, y = 3.767, z = 349.295 }, level = 27, point_type = 3006, owner = 268031, area_id = 11 },
	{ config_id = 268033, gadget_id = 70290010, pos = { x = -2201.930, y = 202.638, z = -4276.355 }, rot = { x = 345.503, y = 0.808, z = 346.048 }, level = 27, area_id = 11 },
	{ config_id = 268034, gadget_id = 70500000, pos = { x = -2201.930, y = 202.638, z = -4276.355 }, rot = { x = 345.505, y = 0.808, z = 346.046 }, level = 27, point_type = 3006, owner = 268033, area_id = 11 },
	{ config_id = 268035, gadget_id = 70290010, pos = { x = -2151.795, y = 200.326, z = -4276.191 }, rot = { x = 357.548, y = 281.504, z = 358.589 }, level = 27, area_id = 11 },
	{ config_id = 268036, gadget_id = 70500000, pos = { x = -2151.795, y = 200.326, z = -4276.191 }, rot = { x = 357.548, y = 281.506, z = 358.589 }, level = 27, point_type = 3006, owner = 268035, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 268002, gadget_id = 70500000, pos = { x = -2064.842, y = 200.000, z = -4309.559 }, rot = { x = 0.000, y = 120.846, z = 0.000 }, level = 27, point_type = 2004, area_id = 11 },
		{ config_id = 268005, gadget_id = 70500000, pos = { x = -2064.541, y = 200.844, z = -4309.296 }, rot = { x = 0.000, y = 31.153, z = 0.000 }, level = 27, point_type = 2001, area_id = 11 },
		{ config_id = 268006, gadget_id = 70500000, pos = { x = -2064.042, y = 203.123, z = -4308.243 }, rot = { x = 0.000, y = 291.753, z = 0.000 }, level = 27, point_type = 2001, area_id = 11 },
		{ config_id = 268012, gadget_id = 70500000, pos = { x = -2066.791, y = 200.000, z = -4310.387 }, rot = { x = 0.000, y = 130.135, z = 0.000 }, level = 27, point_type = 2041, area_id = 11 },
		{ config_id = 268014, gadget_id = 70500000, pos = { x = -2062.698, y = 200.925, z = -4309.214 }, rot = { x = 0.000, y = 273.062, z = 0.000 }, level = 27, point_type = 2041, area_id = 11 },
		{ config_id = 268023, gadget_id = 70500000, pos = { x = -2066.867, y = 200.608, z = -4307.362 }, rot = { x = 357.859, y = 287.367, z = 358.958 }, level = 27, point_type = 1002, area_id = 11 },
		{ config_id = 268024, gadget_id = 70500000, pos = { x = -2064.390, y = 199.792, z = -4304.718 }, rot = { x = 4.378, y = 359.560, z = 348.517 }, level = 27, point_type = 1002, area_id = 11 },
		{ config_id = 268025, gadget_id = 70500000, pos = { x = -2062.306, y = 199.601, z = -4315.627 }, rot = { x = 11.494, y = 109.206, z = 15.700 }, level = 27, point_type = 1002, area_id = 11 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 268001, 268003, 268004, 268007, 268008, 268009, 268010, 268011, 268013, 268015, 268016, 268017, 268018, 268019, 268020, 268021, 268022, 268026, 268027, 268028, 268029, 268030, 268031, 268032, 268033, 268034, 268035, 268036 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
